[Language]
ID=1041
Text=日本語
Author=Emurasoft, Inc.
URL=https://jp.emeditor.com/
HelpUrl=https://help.emeditor.com/ja/
HelpFile=emeditor_ja.chm
HelpDownloadUrl=https://jp.emeditor.com/download-help
Version=26.2.3
